[PhotoshopCS4Portable]
CheckRegWrite=true
AllowMultipleInstances=false
DisableSplashScreen=false
SplashScreenName=
LastDirectory=D:\1-CaptorPortable\PhotoshopPortable\PhotoshopPortable
GoodExit=false
